Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 13:26:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vik                    Bot:  Hi again! Bot:  Please enter your name Customer:  vik Bot:  Hi Vik ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:06 PM, 11th May                     vik                    Ok           05:07 PM, 11th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:07 PM, 11th May                     vik                    Good afternoon           05:08 PM, 11th May                     vik                    Hey, is there a way to find out if a certain location has a product Instore           05:08 PM, 11th May                   Sohaib                   please visit a link given below : https://www.centrepointstores.com/ae/en/storelocator           05:12 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           05:12 PM, 11th May                     vik                    But will hat locator show me if a product is in stock?           05:14 PM, 11th May                   Sohaib                   we would advise you to select the specific product  and it will be automatically according to availability in  store           05:17 PM, 11th May                     vik                    How do I do that!           05:17 PM, 11th May                     vik                    *?           05:17 PM, 11th May                   Sohaib                   Could you please share with us the item name or link of the item and please your contact number and email id so we can investigate with our concern team  to be able to assist you optimally           05:20 PM, 11th May                     vik                    Ok           05:20 PM, 11th May                     vik                    https://www.maxfashion.com/ae/en/Men/Clothing/Bottoms/Jeans/MAX-Slim-Fit-Solid-Mid-Rise-Jeans-with-Pocket-Detail-and-Belt-Loops/p/B21DFK03BLUELIGHT           05:21 PM, 11th May                     vik                    0522762360           05:21 PM, 11th May                     vik                    [email-masked]           05:21 PM, 11th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           05:22 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           05:24 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 11th May                     vik                    No that’s it thnx           05:26 PM, 11th May                     vik                    U too           05:26 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568709